 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('images/Pro-Boost-7.jpg');
  background-position: 50% 67.64%;
}

.u-section-1 .u-sheet-1 {
  min-height: 321px;
}

.u-section-1 .u-group-1 {
  width: 869px;
  min-height: 255px;
  margin: 16px auto 50px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 60px;
}

.u-section-1 .u-text-1 {
  font-weight: normal;
  margin: 40px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 254px;
  }

  .u-section-1 .u-group-1 {
    width: 800px;
    min-height: 221px;
    margin-top: -37px;
    margin-bottom: 60px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 49px;
    padding-right: 49px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 54px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 12px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 258px;
  }

  .u-section-1 .u-group-1 {
    margin-bottom: 50px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-1 {
    margin-top: 114px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 38px;
    margin-right: 38px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 185px;
  }

  .u-section-1 .u-group-1 {
    margin-bottom: 1px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 28px;
    padding-right: 28px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 50px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 18px;
    margin-right: 18px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 200px;
  }

  .u-section-1 .u-group-1 {
    margin-bottom: 16px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 18px;
    padding-right: 18px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 11px;
    margin-right: 11px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 583px;
}

.u-section-2 .u-layout-wrap-1 {
  pointer-events: auto;
  margin-top: 27px;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 650px;
  pointer-events: auto;
}

.u-section-2 .u-container-layout-1 {
  padding: 13px 10px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  background-image: none;
  margin: -2px 19px 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  margin: 9px 34px 0 0;
}

.u-section-2 .u-btn-1 {
  font-weight: 700;
  margin: -2px 59px 0 auto;
  padding: 20px 30px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 659px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 11px;
    margin-bottom: 11px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 732px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 7px;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-left: -1px;
    margin-right: -1px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 6px;
    margin-right: 76px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 770px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 842px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 16px;
    padding-bottom: 21px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 4px;
    margin-right: 13px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 13px;
    margin-left: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-top: -19px;
    margin-right: 79px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 917px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 18px;
    margin-bottom: 18px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 976px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 4px;
    padding-right: 10px;
    padding-bottom: 19px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 0;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 4px;
    margin-right: 69px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1386px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 1444px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 0 1px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 6px;
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 12px;
    margin-right: 37px;
    padding: 9px 26px 10px 24px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 273px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 0 0 20px;
}

.u-section-3 .u-image-1 {
  min-height: 263px;
  background-image: url("images/Pro-Boost-9.jpg");
  background-position: 50% 75.28%;
}

.u-section-3 .u-image-2 {
  min-height: 263px;
  background-image: url("images/Pro-Boost-15.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-image-3 {
  min-height: 263px;
  background-image: url("images/Pro-Boost-13.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-image-4 {
  min-height: 263px;
  background-image: url("images/Pro-Boost-19.jpg");
  background-position: 50% 50%;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 227px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 536px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1057px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 15px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 952px;
  }
}